#mainimgbox .fullimgbox {
  background: url(../images/culture/environment/mainimg.webp) center bottom no-repeat;
  background-size: cover;
  aspect-ratio: 1900/654;
}

.bgbox {
  background: -webkit-gradient(linear, left top, left bottom, from(#ced5ef), color-stop(26%, #f4ede8), to(#f9fdfe));
  background: linear-gradient(180deg, #ced5ef 0%, #f4ede8 26%, #f9fdfe 100%);
}

.pageupperbace {
  padding-top: 160px;
  margin-bottom: 60px;
}

section h3 {
  margin-bottom: 20px;
  font-size: 35px;
  text-align: center;
}
section p.readtxt {
  font-size: 18px;
  text-align: center;
  max-width: 800px;
  margin: 0 auto;
}

.overbox h4 {
  padding: 20px;
  border-radius: 10px;
  text-align: center;
  color: #fff;
  font-size: 30px;
  margin-bottom: 10px;
}
.overbox .contentsbox {
  background-color: #fff;
  padding: 40px 40px;
  border-radius: 10px;
}
.overbox .contentsbox .itemboxover {
  width: 100%;
}
.overbox .contentsbox .itembox .txtbox {
  padding: 0 20px 20px 20px;
  margin-top: -50px;
  position: relative;
  z-index: 2;
}
.overbox .contentsbox .itembox .txtbox h5 {
  width: 80%;
  height: 93px;
  margin: 0 auto 30px auto;
  border-radius: 10px;
  background-color: #fff;
  display: -ms-grid;
  display: grid;
  justify-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1.6;
  text-align: center;
  font-weight: bold;
}

#section01 {
  margin-top: -180px;
  padding-top: 100px;
}
#section01 .overbox h4 {
  background-color: #5991B2;
}
#section01 .overbox .itemlist {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 80px 1fr 80px 1fr 80px 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 80px 80px;
  width: 80%;
  margin: 0 auto;
}
#section01 .overbox .itemboxover {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px 30px;
  margin-top: 100px;
}
#section01 .overbox .itemboxover .itembox {
  background-color: #F2FAFE;
}
#section01 .overbox .itemboxover .itembox .txtbox h5 {
  border: #196795 1px solid;
  color: #196795;
}

#section02 {
  padding: 100px 0;
}
#section02 .overbox h4 {
  background-color: #9ABF76;
}
#section02 .overbox .itemboxover .itembox, #section02 .overbox .itemboxover2 .itembox {
  background-color: #eff4eb;
}
#section02 .overbox .itemboxover .itembox .txtbox h5, #section02 .overbox .itemboxover2 .itembox .txtbox h5 {
  border: #9ABF76 1px solid;
  color: #9ABF76;
}
#section02 .overbox .itemboxover {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px 30px;
  margin-top: 100px;
  margin-bottom: 30px;
}
#section02 .overbox .itemboxover2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 30px 30px;
}
#section02 .overbox .itemboxover2 .itembox {
  width: 30%;
}

#section03 {
  padding: 100px 0;
}
#section03 .overbox h4 {
  background-color: #F1B767;
}
#section03 .contentsinnerbox {
  margin-bottom: 90px;
}
#section03 .contentsinnerbox .ttlbox {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 0.5fr 30px 1fr;
  grid-template-columns: 0.5fr 1fr;
  gap: 30px 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 30px;
}
#section03 .contentsinnerbox .ttlbox h5 {
  height: 93px;
  border-radius: 10px;
  background-color: #fff;
  display: -ms-grid;
  display: grid;
  justify-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1.6;
  text-align: center;
  font-weight: bold;
  border: #F1B767 1px solid;
  color: #F1B767;
}
#section03 .contentsinnerbox .ttlbox .txtbox {
  text-align: left;
}
#section03 .contentsinnerbox .photolist ul {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30px 1fr;
  grid-template-columns: 1fr 1fr;
  gap: 30px 30px;
}
#section03 .contentsinnerbox .itemboxover {
  margin-top: 60px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px 30px;
}
#section03 .contentsinnerbox .itemboxover .imgbox {
  border-radius: 10px;
  overflow: hidden;
  border: 1px #F1B767 solid;
}
#section03 .contentsinnerbox .itemboxover dl {
  margin-top: 20px;
  text-align: left;
}
#section03 .contentsinnerbox .itemboxover dl dt {
  color: #F1B767;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: bold;
}

@media screen and (max-width: 842px) {
  .sectioninner {
    width: 90vw;
  }
  #mainimgbox .fullimgbox {
    background: url(../images/culture/environment/mainimg_sp.webp) center bottom no-repeat;
    background-size: cover;
    aspect-ratio: 860/797;
  }
  .overbox h4 {
    font-size: 24px;
    padding: 10px;
    margin-bottom: 0;
  }
  .overbox .contentsbox {
    padding: 20px;
    border-radius: 0;
  }
  .overbox .contentsbox .itembox .imgbox {
    width: 50vw;
  }
  .overbox .contentsbox .itembox .txtbox {
    position: relative;
    margin-top: 20px;
  }
  .overbox .contentsbox .itembox .txtbox h5 {
    width: 45vw;
    height: 60px;
    padding: 10px;
    position: absolute;
    top: -120px;
    right: 20px;
    font-size: 13px;
  }
  #section01 {
    padding-bottom: 40px;
  }
  #section01 .overbox .itemlist {
    width: 100%;
    -ms-grid-columns: 1fr 30px 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 30px 30px;
  }
  #section01 .overbox .itemboxover {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #section02 {
    padding: 0 0 40px 0;
  }
  #section02 .overbox .itemboxover {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #section02 .overbox .itemboxover2 {
    display: block;
  }
  #section02 .overbox .itemboxover2 .itembox {
    width: 100%;
  }
  #section03 {
    padding: 0;
  }
  #section03 .overbox .itemboxover {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #section03 .contentsinnerbox .ttlbox {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #section03 .contentsinnerbox .ttlbox h5 {
    width: 60vw;
    margin: 0 auto;
  }
  #section03 .contentsinnerbox .photolist ul {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #section03 .contentsinnerbox .itemboxover .imgbox {
    width: 100%;
  }
}